How to solve the problem “Exception: Failed to find component class for '<spacy.lang.pt.Portuguese object” in rasa_nlu in python?

I’m starting a chatbot in Portuguese, using the rasa package and I’m getting the following error message when running my code:

Exception: Failed to find component class for '<spacy.lang.pt.Portuguese object at 0x000001D94243BE48>'. Unknown component name. Check your configured pipeline and make sure the mentioned component is not misspelled. If you are creating your own component, make sure it is either listed as part of the `component_classes` in `rasa_nlu.registry.py` or is a proper name of a class in a module.

This is my code. I’m not sure about the reason od the problem, but I think it might be related with the use of the Portuguese language:

from rasa_nlu.converters import load_data
from rasa_nlu.config import RasaNLUConfig
from rasa_nlu.model import Trainer

#Create args dictionary
import spacy
nlp = spacy.load('pt_core_news_sm')
spacy_sklearn_pipeline = [
    nlp,
    "ner_crf",
    "ner_synonims",
    "intent_featurizer_spacy",
    "intent_classifier_sklearn"
]

args = {"pipeline" : spacy_sklearn_pipeline}
config = RasaNLUConfig(cmdline_args = args)

trainer = Trainer(config)

after the line above, comes the error:

TypeError                                 Traceback (most recent call last)
~\anaconda3\lib\site-packages\rasa_nlu\registry.py in get_component_class(component_name)
    126         try:
--> 127             return utils.class_from_module_path(component_name)
    128         except Exception:

~\anaconda3\lib\site-packages\rasa_nlu\utils\__init__.py in class_from_module_path(module_path)
    121     # load the module, will raise ImportError if module cannot be loaded
--> 122     if "." in module_path:
    123         module_name, _, class_name = module_path.rpartition('.')

TypeError: argument of type 'Portuguese' is not iterable

During handling of the above exception, another exception occurred:

Exception                                 Traceback (most recent call last)
<ipython-input-14-eee0bfaf3435> in <module>
----> 1 trainer = Trainer(config)

~\anaconda3\lib\site-packages\rasa_nlu\model.py in __init__(self, config, component_builder, skip_validation)
    124         # required packages are available
    125         if not self.skip_validation:
--> 126             components.validate_requirements(config.pipeline)
    127 
    128         # Transform the passed names of the pipeline components into classes

~\anaconda3\lib\site-packages\rasa_nlu\components.py in validate_requirements(component_names)
     54     failed_imports = set()
     55     for component_name in component_names:
---> 56         component_class = registry.get_component_class(component_name)
     57         failed_imports.update(find_unavailable_packages(
     58                 component_class.required_packages()))

~\anaconda3\lib\site-packages\rasa_nlu\registry.py in get_component_class(component_name)
    134                     "listed as part of the `component_classes` in "
    135                     "`rasa_nlu.registry.py` or is a proper name of a class "
--> 136                     "in a module.".format(component_name))
    137     return registered_components[component_name]
    138 

Exception: Failed to find component class for '<spacy.lang.pt.Portuguese object at 0x000001D94243BE48>'. Unknown component name. Check your configured pipeline and make sure the mentioned component is not misspelled. If you are creating your own component, make sure it is either listed as part of the `component_classes` in `rasa_nlu.registry.py` or is a proper name of a class in a module.